Conteúdo
Índice 🔎︎

# Macros

Permite gravar, organizar e editar macros.

## Gravar macro

Grava uma nova macro. Apenas disponível se a funcionalidade estiver ativa em LibreOffice - Preferências Ferramentas - Opções - LibreOffice - Avançado.

## Run Macro

Opens the Macro Selector dialog where you can start a macro.

## Edit Macros

Abre a caixa de diálogo Macros, na qual pode criar, editar, organizar e executar as macros do LibreOffice Basic.

## Organizar macros

Abre um sub-menu com ligações a caixas de diálogo, nas quais pode organizar macros e scripts.

## Assinatura digital

Adiciona ou remove as assinaturas digitais das macros. Pode também utilizar esta caixa de diálogo para ver os certificados.

## Organize Dialogs

Abre o separador Caixas de diálogo do Organizador de macros.

## Definições de filtro XML

Opens the XML Filter Settings dialog, where you can create, edit, delete, and test filters to import and to export XML files.

Tópicos relacionados

The Basic Editor